@import url(especiales.css);
	
	
	/* Boton de enviar */
		form.concurso .enviar{background-color: #07113D; }
	/* Porcentajes */
		form.concurso .porcentaje{background-color: #CAACB4; color:#000;}


/* color del del menu */
#lienzo{background-image: url(http://www.csatelite.es/media/noticias/_rcs/especiales/fondomenu_25M.gif);}
.alojamenu a { color: #FFF; background-color: #07113D; border-bottom: 1px solid #364A63; }
.alojamenu a:hover{ color: #DBD8B7; background-color: #364A63; text-decoration: none;}

/* cabecera */
#cabezera {color: white;}
.linkcabecera{color:#fff}


/*titulo seccion*/
.titseccion{color: #07113D; border-bottom: solid 1px #07113D; }

/* botones enviar a un amigo,opina, y version para imprimir de las noticias*/
.alojabotonesnoti a, .alojabotonesentrevista a{color:#FFF; background-color: #07113D; border:solid 1px #000;}
.alojabotonesnoti a:hover, .alojabotonesentrevista a:hover{background-color:#07113D; }

/*noticias relacionadas  (cabecera)*/
#columna2 h4 { color: #07113D; border-bottom:1px solid #000; }

/* cabecera encuesta el color de la fuente la hereda de #columna2 h4*/
#encuesta h4 { background-color:#E4E3E3; }	

/*destacado de portada*/
#destacadoportada { background-color:#07113D; color: #FFF; border: 1px solid #364A63; }
#destacadoportada:hover{ color: #DBD8B7; background-color: #364A63; }

/*opiniones destacadas portada*/
#opinionesdivertidas { border:solid 1px #07113D; }
#opinionesdivertidas h4 { background-color: #E4E3E3; border-bottom:solid 1px #07113D; } /*cabecera*/
#opinionesdivertidas span { color: #07113D; } /*nick*/
#opinionesdivertidas div { padding: 0 0 5px 0; border-bottom: 1px dotted #AEAEAE; margin: 5px; } /*es lo que hace la raya de separacion entre opioniones*/

/*fondo de la galeria*/
.cuerpogaleria { background-color: #DDDCCC; font-size:10px; }

/*ficha de personajes y chat*/
#fichapersonaje, #fichachat{ border:solid 1px #07113D; border-bottom:solid 2px #000; border-right:solid 2px #07113D; background-color: #DDDCCC; }
#fichapersonaje h4, #fichachat h4 { color: #07113D; } /*nombre del personaje*/
#fichapersonaje a { color: #07113D; } /*link dentro de la ficha*/

/*fichaspequeñas,las de cara a cara,analisis,videos*/
#fichavideo, #fichavideodcha, #fichaanalisis, #fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha { border:solid 1px #000; background-color: #DDDCCC; }
#fichavideo a, #fichavideodcha a { color: #000; }
#fichavideo a:hover, #fichavideodcha a:hover{ text-decoration:underline; }
#fichaanalisis ,#fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha { border-bottom: solid 2px #000; border-right: solid 2px #000;} /*las sombritas*/
#fichaanalisis a, #fichaanalisisdcha a, #fichachat a { color:#FFF; background-color: #07113D; border: 1px solid #000; }
#fichaanalisis a:hover, #fichaanalisisdcha a:hover { color: #DBD8B7; text-decoration:underline; background-color: #364A63; }
#fichaanalisis h4, #fichaanalisisdcha h4 { color: #07113D; }

/*cara a cara*/
#fichacaraacara h4{color: #07113D;  }

/*archivo y enlaces relacionados */
.archivo, .enlaces{ background-color: #DDDCCC; scrollbar-face-color: #07113D; scrollbar-shadow-color: #364A63; scrollbar-highlight-color: #CCC; scrollbar-3dlight-color: #CCC; scrollbar-darkshadow-color: #000; scrollbar-track-color: #E6E6E6; scrollbar-arrow-color: #FFF; }
.archivo a { color:#000; }
.archivo a:hover{background-color:#FFF}
#destacadoarchivo { border: solid 1px #07113D; border-bottom: solid 2px #07113D;  border-right: solid 2px #07113D; background-color: #DDDCCC; }
#destacadoarchivo a { color:#FFF; background-color: #07113D;  border:1px solid  #364A63; font-weight:bold}
#destacadoarchivo a:hover{ color: #DBD8B7; background-color: #364A63; }
#destacadoarchivo h4, #fichacaraacaradcha h4 { color: #07113D; }
.enlaces a { color: #000; }
.enlaces a:hover { background-color: #FFF; }

/*foro*/
#textarea{border:1px solid #74243A; scrollbar-face-color: #07113D; scrollbar-shadow-color: #364A63; scrollbar-highlight-color: #CCC; scrollbar-3dlight-color: #CCC; scrollbar-darkshadow-color: #000; scrollbar-track-color: #E6E6E6; scrollbar-arrow-color: #FFF; }
#botonenvia {background-color: #07113D; color: #DBD8B7; font-weight: bold; }

/*chat*/
#archivochat a{color:#000;background-color: transparent; border:0}
#archivochat a:hover{background-color: #eFeFef }
#archivochat h4{border-bottom:solid 1px #74243A}

.botonvuelve{background-color:#74243A; color:#FFF;border:1px solid #000;padding:3px
	
}

.PintaTextoSolo{
	font-size:10px
}
#textocentral { color:#000; background-color: #DDDCCC; }

/* Formatea los pintavideos - El primero en la noticia y el segundo en la seccion de videos */
form.cajaselect{ width: 276px; }
.alojavideos .cajavideo form.cajaselect{ width: 600px; }


/*  Apaños varios  */

.alojanoticia TABLE.webdb CAPTION {
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 8px;
	}


.alojanoticia TABLE.webdb {
	empty-cells: show;
	/*border-collapse: collapse;*/
	margin-bottom: 10px;
}


.alojanoticia TABLE.webdb TD {
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
	/*border-collapse : collapse;
	margin: 0;*/
}